/*BounceBallApp.java*/
import java.awt.event.*;
import java.awt.*;
import javax.swing.*;
import java.applet.*;

public class BounceBallApp extends JApplet {
  public BounceBallApp() {
    getContentPane().add(new BallControl());
  }
}